.mcf{margin:0px;padding:5px;text-align:center;}
.tit1{float:left;width:100%;padding-top:5px;border-bottom:2px solid grey;text-align:center;background-color:#eee;}
#avi, #invi{float:left;width:100%;border:1px solid #ddd;}
.invi2{float:left;width:100%;color:#00f;}
.fichn{float:left;width:100%;padding-top:8px;padding-bottom:8px;text-align:center;color:#000;background-color:#f89;}
.fichs{float:left;width:100%;padding-top:8px;padding-bottom:8px;text-align:center;background-color:#8f9;}
.dblo{float:left;width:100%;padding-top:10px;padding-bottom:10px;}
.blos{margin:auto;width:20px;height:20px;border:1px solid grey;border-radius:10px;padding:2px;text-align:center;color:#f00;background-color:#f00;}
.blon{margin:auto;width:20px;height:20px;border:1px solid grey;border-radius:10px;padding:2px;text-align:center;color:#0f0;background-color:#0f0;}
.izda{text-align:left;}
.centrar{text-align:center;}
.ayda{
float:inherit;
position:absolute;
top:50;
background-color:#0ff;
z-index:3;
cursor:pointer;
display:none;
}
.desp1, .desp2{float:left;width:50%;padding-top:5px;padding-bottom:5px;text-align:center;}
.mform{float:left;width:100%;padding-top:5px;padding-bottom:5px;}
.cbi{float:left;width:20%;padding-left:25px;padding-bottom:25px;}
.cbc{float:left;width:30%;padding:0 0 0 10px;text-align:center;}
.cbd{float:left;width:50%;padding:0 40px 0 10px;text-align:center;}
.doc1{float:left;width:100%;padding-top:8px;padding-bottom:8px;}
.doc2{float:left;width:100%;}
.doc3{float:left;width:100%;background-color:#;}
.cd1{float:left;width:100%;}
.cd2{float:left;width:100%;}
.cd3{float:left;width:100%;}
.for{float:left;width:100%;}
@media (max-width:500px) {
.cbi{width:25%;}
.cbc{width:30%;}
.cbd{width:45%;padding:0 5px 0 10px;}
}
@media (min-width:995px) {
.invi2{width:33.33%;}
.doc1{width:30%;}
.doc2{width:50%;}
.doc3{width:20%;}
.cd1{width:30%;}
.cd2{width:50%;}
.cd3{width:20%;}
.fichn{width:47%;}
.fichs{width:47%;}
.dblo{width:6%;}
}
